
This is the privacy policy for SnagAJob.com Inc. and Snag Work, LLC (collectively "Snag"). This page summarizes the key highlights from our Privacy Policy. For more information, read our full Privacy Policy.
We collect information:


When you register an account to become a Snag member (examples: name, e-mail, employer, country, and a password)
When you provide information to us about yourself.
We use cookies and other technologies to recognize you, customize your experience, and serve advertisements.
We automatically receive from your internet use information like your IP address, the URLs of sites from which you arrive or leave the Snag websites, your type of browser, your operating system, your mobile provider, your mobile device, and your ISP.
We retain information you provide in connection with third party services available through Snag like surveys and polls or other third party research undertaken with your consent.

We use the information you provide to:


Enable you to share your information and communicate with other members, or provide your personal details to third parties offering combined services with Snag;

Allow you to apply to jobs and shifts.

Administer your account with us and customize the service we provide to you and other members; and to

Send you service or promotional communications through email and notices on the Snag websites.


Review, enhance or edit your personal information through your personal profile page;

Change your settings to control visibility and accessibility through our website; and
Tell us to close your Snag account.

Do not abuse the websites by using them to spam, abuse, harass, or otherwise violate the Terms of Use or Privacy Policy.

Personal information you provide will be secured with industry standards and technology. Since the internet is not a 100% secure environment, we cannot ensure or warrant the security of any information you transmit to us. There is no guarantee that information may not be accessed, disclosed, altered, or destroyed by breach of any of our physical, technical, or managerial safeguards.
Although we have made reasonable efforts to safeguard the confidentiality of your Personal Information, we cannot promise, and you should not expect, that your Personal Information will always stay private.
You are responsible for maintaining the secrecy of your unique password and account information, and for controlling access to your email communications at all times.

If you have any questions or comments please email us at info@snagajob.com or contact us at:
www.Snagajob.com
1-866-227-0466
4851 Lake Brook Drive
Glen Allen, VA 23060
Important information
Notice of all changes that materially affect ways in which your personal information may be used or shared will be posted in updates to our Privacy Policy.
If we change our Privacy Policy, we will post the changes to our Website, and may alert you to such change via e-mail or a message in My Account.


Complete SnagAJob.com Privacy Policy
This is the complete Privacy Policy for SnagAJob.com Inc. and Snag Work, LLC (collectively "Snag"). 
Purpose of our Privacy Policy
SnagAJob.com, Inc. ("SnagAJob.com") and Snag Work, LLC ("Snag Work") (together referred to as "Snag") appreciate the sensitivity and privacy with which your job search should be handled. In addition to installing numerous privacy features on the Snag websites, Snag has created this Privacy Policy to emphasize our commitment to your privacy. The Privacy Policy describes how we collect, protect and use information received and collected from you by means of our Websites. It does not apply to information that we gather or collect using any other method. We urge you to read our Privacy Policy so that you will understand both our commitment to you and your privacy, and how you can participate in that commitment. Capitalized and other terms not defined in this Privacy Policy will have the meaning ascribed to them in our Terms of Use.
Providing information to us is voluntary and may be withdrawn by you at any time.
The information you provide to us through our Websites may reveal, or allow others to identify, your nationality, ethnic origin, religion, gender, age, geography, or other aspects of your private life. By providing information to us for the purposes of creating your Member account or adding any additional details to your profile, you are expressly and voluntarily accepting the terms and conditions of this Privacy Policy and our Terms of Use that allow us to process information about you. You have the right to withdraw your consent to our collection and processing of your information at any time, in accordance with the terms of this Privacy Policy and our Terms of Use, by changing your Settings, or by closing your Snag accounts. Please note, however, that your withdrawal of consent will not be retroactive.

Information we collect from you
Personally Identifiable Information
Our Websites enables you to search for jobs and shifts in your area, register to receive communication about future work opportunities, participate in interactive areas such as My Account or to permit employers to contact you directly regarding job offerings. You may search without registering, but in order to apply for a job or a shift, receive communication, participate in the interactive areas to be found at My Account or be contacted by an employer interested in you for employment, you will have to register with Snag. We sometimes collect the following personally identifiable information: 

Email address
Password
Name
Address
City
State
ZIP code
Phone number
Date of birth
Gender
Military service
Citizenship
Education
Job preferences
Work experience
Social Security Number
References

We also collect the URL of the site from which you came and the site to which you are going when you leave our Websites, as well as the IP address of the computer you are using (or the proxy server you use to access our Websites), your computer operating system and type of web browser you are using, mobile device operating system (if you are accessing our Websites using a mobile device), as well as the name of your ISP or your mobile carrier in order to provide us with a way to verify your identity, and to provide us with information that we aggregate with that of other users in order to help diagnose problems with our server, run our Websites better and to communicate with advertisers (see "How we use information we collect from you," below).
Your personally identifiable information allows us to share your job preferences and work experiences with prospective employers, communicate with you about potential work opportunities, our business and our Websites, improve the information on and operation of our Websites, customize the Websites to your individual preferences and ensure your compliance with our Terms of Use and any other restrictions noted on the Websites.
In addition to providing us with your personally identifiable information and your IP address, if you chose to participate in the interactive portions of our Websites found at My Account, you will have to complete a user profile in which you may describe your skills, professional experiences, educational background, recommendations from other Websites users, group memberships, and networking objectives (this information, together with your personally identifiable information, shall be referred to collectively herein as your "Personal Information"). Providing additional information about yourself beyond what is minimally required at registration is entirely up to you, but providing such additional information enables you to derive more benefit from the Websites and your professional network by helping you build and leverage your professional network and facilitating your search for professional resources, information, and new opportunities. Any Personal Information you provide at registration or in the profile section may be used by us as we describe in the Terms of Use and this Privacy Policy. If you decide not to share such Personal Information, you may not receive the full benefit of being a Website Member.
You may also choose to manually enter or upload data about your contacts to the "Contacts" section of your account with us. Information entered into Contacts is only viewable by you and us. By providing email addresses or other information of non-Members, you represent that you have authority to do so. All information that you enter or upload about your contacts will be covered by the Terms of Use and this Privacy Policy and will enable us to provide customized services such as suggesting people to connect on our Websites.
We may collect information through our Websites in order to, among other things, accurately categorize and respond to Member inquiries and investigate breaches of our terms.
We may collect information about the fact that you use certain features and functionality or our Website, click on ads, or participate in research initiatives like polling and surveys on our Website.
Polls and surveys on our Website
Polls and surveys may be conducted by us or our sponsors. As a Member, you may be invited to participate in polls and surveys from our Websites. Your selection may be random, or it may be based on your non-personally identifiable information, such as job title, geographic location, company size and/or industry. Whether or not you decide to participate in a poll or survey is completely up to you.
After you complete a poll, you will be given access to the aggregate responses of the poll on a results page. Some third parties may target advertisements to you on the results page based on your answers in the poll. Further, we or our Sponsors may follow up with you via e-mail in your My Account account regarding your participation unless you have opted out of receiving such e-mail messages.
We may use third parties to deliver incentives to you to participate in surveys or polls. If the delivery of incentives requires your contact information, you may be asked to provide Personal Information to the third party fulfilling the incentive offer, which will only be used for the purpose of delivering incentives and/or verifying your contact information. It is up to you whether you provide this information, or whether you desire to take advantage of an incentive.
We will not disclose any Personal Information to any third parties in connection with the conduct of any polls or surveys. Your consent to use any Personal Information for the purposes set forth in the poll or survey will be explicitly requested by the party conducting it. You may opt-out of participating in surveys by changing your settings to stop receiving these inquiries and requests.
“Cookies”
We use cookies and web log files to track your Websites usage and trends, to improve the quality of our service, to customize your experience on our Websites, as well as to deliver third-party advertising to Members both on and off our Websites
While your browser may accept cookies automatically, you can change the settings on your browser to prevent our cookies from being downloaded automatically, or to notify you that they are ready to be downloaded. The latter will give you the option of whether or not you want to accept our cookies. If you decide to decline our cookies, however, some of our Website's features or services may not function as well as they would have had you accepted our cookies.
Our Websites may also contain very small, transparent, electronic images called "Web Beacons" that allow us to count Members who have visited the Website pages on which they are located. Web Beacons are not used to access your Personal Information, but rather are a method for us to assemble aggregated statistics about the usage of our Website. While you cannot decline Web Beacons, you can decline all cookies and therefore render the Web Beacons ineffective. We use Web Beacons with respect to our mobile applications as well.
Summary of information collected by us
In sum, we collect the following information from you:

Registration information;
Profile information;
Information regarding your contacts with other Snag Members;
Information regarding your usage of our Website;
Information we glean from our cookies;
Information we glean from our Web Beacons; and
Your IP address, operating system or mobile platform, ISP or mobile provider, whichever is applicable.

How we communicate with you
As described in our Terms of Use, we will communicate with you through e-mail and notices posted on our Websites, messages to your My Account inbox, mobile text messages, or through other means available to us. We may send you a series of e-mails that help inform new Members about the features of our Websites, and we will also send you service messages relating to the functioning of our Websites. We may also send you messages with promotional information directly or on behalf of our sponsors, unless you have opted out of receiving promotional information.
Many communications you initiate through our Websites (e.g., an invitation sent to a non-Member) will list your primary e-mail address and name in the header of the message. Other communications that you initiate through our Websites, like a request for an introduction, will list your name as the initiator but will not include your personal email address contact information. Your contact information will only be shared with another Member if both of you have indicated that you would like to establish contact with each other.
You can change your e-mail and contact preferences at any time by logging into your account and changing the Settings related to your communication preferences. Unfortunately, you cannot opt-out of receiving service messages from us. If we send communications to you via the carrier service with which you have a mobile communications subscription or otherwise have access, you understand you will pay any service fees associated with your receipt of messages on your mobile device (including text messaging charges).
You may unsubscribe from Snag emails at any time by either clicking on the "Unsubscribe" link in the footer of the email or logging into your account, clicking Settings. Removing your name from the email list may take up to ten (10) days.

How we use information we collect from you
We take your privacy very seriously, and we do not sell, rent, or otherwise provide your Personal Information to third parties for marketing purposes. The only instances in which we disclose your Personal Information to third parties is as follows:
We disclose your Personal Information to companies and individuals who perform duties on our behalf, such as website hosting, marketing and customer service companies. While these companies may have access to your Personal Information in order to perform their jobs, they are prohibited from sharing your information with any other individual or company.
We will consider releasing, and may release, Personal Information to third parties to comply with valid legal requirements such as a law, regulation, search warrant, subpoena or court order. We also may release Personal Information in order to prevent a crime, for national security, to protect our rights and property and to protect the personal safety of our Members or the public.
We disclose your Personal Information to prospective employers when you apply for a job and to third parties if you consent for us to do so. In addition, if you indicate that you want to receive offers and promotions from our sponsors, we will send your Personal Information to them according to your interests and preferences. If you decide to share your contact information in this manner, you will be provided with instructions regarding how to opt out of sharing your contact information if you decide you no longer wish to do so. If your Personal Information is disclosed to a prospective employer or a third party or sponsor, the use of your information will be subject to the privacy policy of that company and we are not responsible for that company’s use of your information.
We may disclose and transfer your Personal Information to a third party that acquires all or a substantial portion of our business, whether by way of merger, consolidation or purchase of all or a substantial portion of our assets. In addition, in the unlikely event that we become the subject of a voluntary or involuntary bankruptcy proceeding, we or our trustee in bankruptcy may sell, license or otherwise dispose of your Personal Information in a transaction approved by a bankruptcy court. If all or a substantial portion of our business is sold, you will be notified by e-mail or a notice posted on the Websites.
We may use information that does not allow you to be identified ("Anonymized Information") to better design our Websites and to share with our advertisers. For example, we may tell an advertiser or potential advertiser that a certain number of individuals visited a certain area on our Websites. We also might share Aggregate Information regarding the overall demographics of the users of our Websites, such as their age, sex or occupation. Depending on the circumstances, we may or may not charge advertisers for this information.
Notwithstanding anything else herein, we may partner with third party advertisers who may (themselves or through their partners) place or recognize a unique cookie on your browser. These cookies enable more customized ads, content or services to be provided to you. To trigger these cookies, we may pass an encrypted or “hashed” (non-human readable) identifier corresponding to your email address to a Web advertising partner, who may place a cookie on your computer. To opt-out of these cookies, please go to http://www.privacychoice.org/ choose or http://www.aboutads.info/choices. 
Notwithstanding anything else in this policy, we or a data partner we have engaged may collect and store a unique identifier matched to your mobile device, in order to deliver customized ads or content while you use applications or surf the mobile web. In order to customize these ads or content, we or a data partner may connect demographic or other data about you (received from third parties) either to data you voluntarily have submitted to us, e.g., your email address, or to data passively collected from you, such as your device identifier or IP address. However, personal information may only be passed to a data partner in de-identified or in hashed, non-human readable form.
Some of our third-party partners may allow you to opt out of their targeted advertising. For more information, visit the Network Advertising Initiative Opt-Out Page.
Our Websites contains links to other websites that may be of interest to you. We do not have control over these websites, however, and therefore are not responsible for their privacy policies or practices. Please make sure to review the privacy policies of these websites so that you will be familiar with them.
We offer search services to help find information and learn more about other Members, as well as employment opportunities. We use information from Member profiles to populate and refine our search engine results.

How we protect the information you give to us
We have implemented a variety of security measures to maintain the safety of your Personal Information. We keep your Personal Information on a central database on a secured network in the United States that can be accessed only by a limited number of persons who are required to keep such information confidential. We audit our network regularly for possible vulnerabilities and attacks.
By using the Website, you grant us and all other persons or entities involved in the operation of our Website the right to receive, transmit, monitor, retrieve, store and use your Personal Information, including information that may be privileged and confidential under applicable state and federal laws, in connection with the operation of our Website and our maintenance of your Personal Information.
Although we have made reasonable efforts to safeguard the confidentiality of your Personal Information, we cannot promise, and you should not expect, that your Personal Information will always stay private. There is no guarantee that information may not be accessed, disclosed, altered, or destroyed by breach of any of our physical, technical, or managerial safeguards. We also cannot guarantee that unauthorized third parties will never be able to circumvent our security measures and obtain access to your Personal Information and use it for improper purposes. As a user of the Website, you agree that you assume all risks regarding your use of the Website, transmissions made over the Internet generally, and your sharing of your Personal Information.
You are responsible, however, for taking all reasonable steps to ensure that no unauthorized person has access to your password. It is your sole responsibility (1) to control the dissemination and use of your password; (2) to authorize, monitor and control access to your password; and (3) to promptly notify us of any need to deactivate your login, or to change your password.
Also, please note that e-mails, instant messaging, and similar means of communication with other Members of our Website are not encrypted, and we strongly advise you not to communicate any confidential information through these means.

How you can access, correct or delete your Personal Information
We are committed to providing you reasonable and practical access to your Personal Information to determine if it is accurate. You may review the Personal Information that we have collected from you by logging in, and clicking "Edit Profile." If you would like a hard copy of the Personal Information that we have collected from you, you may contact us at info@snagajob.com or info@snag.work. To protect your privacy and security, we will also take reasonable steps to verify your identity before sending your Personal Information or making corrections to it. Please be aware that even after your request for a change is processed, we may, for a time, retain residual information about you in our backup and/or archival copies of our database.
While we have developed default settings for Member accounts that most Members desire, we encourage you to review your account Settings and adjust them according to your preferences.
You may opt out of or discontinue receiving communications from us by logging in, clicking Settings, and deselecting the corresponding checkboxes before clicking the "Submit" button. If you no longer wish to use our Websites, we will, upon request, remove your account and Profile Information from our records. In order to do so, please contact us at info@snagajob.com or info@snag.work with your username, password and email address. The removal process may take up to ten (10) days.
If you decide to close your account with us, we will remove your name and other Personal Information from our publicly viewable database. If you close your account, we have no obligation to retain your information, and may delete any or all of your account information without liability. However, we may retain certain data contributed by you if we believe it may be necessary to prevent fraud or future abuse, or for legitimate business purposes, such as analysis of aggregated, non-personally identifiable data, account recovery, or if required by law. We may also retain and use your information if necessary to provide our Website services to other Members. We disclaim any liability in relation to the deletion or retention (subject to the terms herein) of information or any obligation not to delete the information. We do not control when search engines update their caches, which may contain certain public profile information that has since been removed from our publicly viewable database.
If we learn that a Member is deceased, we may close such Member's account. In those cases we may restrict profile access, remove messaging functionality, and close an account if we receive a formal request from the Member's next of kin or other proper legal request to do so.

Your obligations to us and to other Members
As a Member, you have certain obligations to other Members. Those obligations include the following:

You must, at all times, abide by the terms and conditions of the then-current Privacy Policy and Terms of Use. This includes respecting all intellectual property rights that may belong to third parties.
You must keep your username and password confidential and not share it with others.
Any violation of these guidelines may lead to the restriction, suspension or termination of your account at our sole discretion.

Snagajob Info Alerts Terms
Snag Work Shift Alert Terms 

How to contact us
Should you have other questions or concerns about this Privacy Policy, or any comments, concerns or general feedback, please do not hesitate to contact us by sending us an email from this page or http://snag.work/contact-us/,  or at the following:
www.SnagAJob.com
1-866-227-0466
4851 Lake Brook Drive
Glen Allen, VA 23060
How we announce changes to our Privacy Policy
We may update this Privacy Policy at any time, with or without advance notice. If we change our Privacy Policy, we will post the changes to our Websites, and may alert you to such change via e-mail, as described above. Your use of the Websites constitutes acceptance of this Privacy Policy, and your continued usage of our Websites after such changes are posted constitutes acceptance of such revised Privacy Policy. Unless stated otherwise, our current Privacy Policy applies to all information that we have about you and your account that we have collected from you by means of our Websites.

